/* bodyÑùÊ½ */
.bodybg{	background:#550020;}


.nav {background:url(http://tv.sohu.com/upload/dbsimage/nav_bg01.gif);height:44px;}
.nav li {height:32px;padding-top:12px;color:#000;font-weight: bold;width:84px;float:left;font-size:14px;}
.nav li a {color:#000;}

.top IMG {float:left}

.first .col64 {float:left;width:64px;height:419px}

.first .col390 {float:left;width:390px;height:419px;background:url(http://tv.sohu.com/upload/dbsimage/s390top.gif) top left no-repeat #fff;height:419px}
.first .col390 H2 {background:url(http://tv.sohu.com/upload/dbsimage/col390H2.gif);padding-top:21px;padding-left:33px;height:357px;height:36px;font-weight:bold;color:#fff;font-size:14px;text-align:left}

.first .col62 {float:left;width:62px;height:419px}

.first .col198  {float:left;width:198px;height:419px;background:url(http://tv.sohu.com/upload/dbsimage/col198Bg.jpg);height:419px}
.first .col198 textarea {margin:5px auto;border:1px #999999 solid;background:#fff;width:174px}
.first .col198 .buttons {float:left;padding-left:10px}
.first .col198 .buttonsA {float:left;padding-left:23px}
.first .col198 .buttonsA IMG {padding-right:10px}
.first .col198 .buttonsA A {color:#696969}
.first .col198 .f12list {width:148px;margin:10px auto}

.c2 ul{width:380px;margin:0px auto}
.picGroup IMG {background:url(http://tv.sohu.com/upload/dbsimage/picBg.gif);padding:16px 13px 21px 12px;}
.picGroup SPAN {color:#333333;padding:3px}

.first .col46  {float:right;width:46px;height:419px}

.pic1 {background:#fff}
h3 {background:#410507;font-size:14px;font-weight: bold;color:#fff;width:560px;height:24px;padding-left:19px;padding-top:9px;text-align:left}
.h3bg1 {background:#A00557}

.col74 {width:74px;float:left}
.col579 {width:579px;float:left;}
.col107 {width:107px;float:right}


.bottom {background:url(http://tv.sohu.com/upload/dbsimage/bottomBg.jpg);width:760px}
.bottom IMG {float:right}

/* ±ê×¼µ× */
#foot {border-top:0px solid #333;color:#fff;}
#foot a {color:#fff;}